"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = void 0;
var _react = _interopRequireDefault(require("react"));
var _reactNative = require("react-native");
function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }
const TestButton = _ref => {
  let {
    onPress,
    text
  } = _ref;
  return /*#__PURE__*/_react.default.createElement(_reactNative.TouchableOpacity, {
    onPress: onPress,
    style: styles.button
  }, /*#__PURE__*/_react.default.createElement(_reactNative.Text, {
    style: styles.btnTxt
  }, text));
};
var _default = TestButton;
exports.default = _default;
const styles = _reactNative.StyleSheet.create({
  button: {
    elevation: 5,
    borderRadius: 8,
    alignSelf: 'center',
    padddingVertical: 10,
    padddingHorizontal: 24,
    backgroundColor: '#e8def8'
  },
  btnTxt: {
    fontSize: 20,
    fontWeight: 500,
    color: '#4a4458'
  }
});
//# sourceMappingURL=testButton.js.map