import React from 'react';
import { TouchableOpacity, Text, StyleSheet } from 'react-native';
const TestButton = _ref => {
  let {
    onPress,
    text
  } = _ref;
  return /*#__PURE__*/React.createElement(TouchableOpacity, {
    onPress: onPress,
    style: styles.button
  }, /*#__PURE__*/React.createElement(Text, {
    style: styles.btnTxt
  }, text));
};
export default TestButton;
const styles = StyleSheet.create({
  button: {
    elevation: 5,
    borderRadius: 8,
    alignSelf: 'center',
    padddingVertical: 10,
    padddingHorizontal: 24,
    backgroundColor: '#e8def8'
  },
  btnTxt: {
    fontSize: 20,
    fontWeight: 500,
    color: '#4a4458'
  }
});
//# sourceMappingURL=testButton.js.map