"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = CustomActivityIndicator;
var _react = _interopRequireDefault(require("react"));
var _reactNative = require("react-native");
var _propTypes = _interopRequireDefault(require("prop-types"));
function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }
function CustomActivityIndicator(_ref) {
  let {
    animating,
    color,
    small,
    large,
    size,
    style
  } = _ref;
  return /*#__PURE__*/_react.default.createElement(_reactNative.ActivityIndicator, {
    size: small ? 'small' : large ? 'large' : size ? size : 'small',
    color: color ? color : '#6750A4',
    animating: animating,
    style: style
  });
}
CustomActivityIndicator.propTypes = {
  animating: _propTypes.default.bool,
  color: _propTypes.default.string,
  small: _propTypes.default.string,
  large: _propTypes.default.string,
  size: _propTypes.default.number && _propTypes.default.string,
  style: _propTypes.default.object
};
//# sourceMappingURL=activityIndicator.js.map