"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = void 0;
var _react = _interopRequireDefault(require("react"));
var _reactNative = require("react-native");
var _constant = require("../constant");
function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }
const Badge = _ref => {
  let {
    badgeType,
    badgeColor,
    text,
    textColor,
    isVisible,
    dotSize
  } = _ref;
  console.log(text);
  const size = badgeType === _constant.constant.DOT ? dotSize ? dotSize : 6 : dotSize ? dotSize : 20;
  const styles = _reactNative.StyleSheet.create({
    circle: {
      backgroundColor: badgeColor ? badgeColor : _constant.colors.primary,
      height: size,
      width: size,
      borderRadius: size,
      position: 'absolute',
      right: -10,
      top: -10,
      justifyContent: 'center',
      alignItems: 'center'
    },
    textstyle: {
      fontSize: 10,
      color: textColor ? textColor : _constant.colors.primaryTextColor
    }
  });
  return /*#__PURE__*/_react.default.createElement(_react.default.Fragment, null, isVisible ? /*#__PURE__*/_react.default.createElement(_reactNative.View, {
    style: styles.circle
  }, badgeType === _constant.constant.WITH_TEXT ? /*#__PURE__*/_react.default.createElement(_reactNative.Text, {
    style: styles.textstyle
  }, text) : null) : null);
};
var _default = Badge;
exports.default = _default;
//# sourceMappingURL=badge.js.map